
#mainPage{ width:980px; margin:auto; }

#homeHeaderContainer{ width:100%; background:url(../images/bg/homeHeader.png) no-repeat top left #f9f9f9; }
#homeHeaderContent{ width:980px; margin:auto; position:relative; z-index:9999999999; }
.detailHeader{ padding:0 0 20px; border-bottom:7px solid #eb2127; }
.logo{ float:left; margin:30px 0 0; }  

.headerSubMenu{ float:right; margin:0px 0 0; padding:20px 0 0; width:650px; /*background:url(../images/bg/langGolge.png) no-repeat right top; */ }
.headerSubMenu ul { list-style:none; float:right; }
.headerSubMenu ul li{ display:block; float:left; border-right:1px solid #888c8d; padding:0 10px;}
.headerSubMenu ul li.end{ border:none; } 
.headerSubMenu ul li a{ font-size:12px; color:#888c8d; font-family: 'Source Sans Pro', sans-serif;}
.headerSubMenu ul li a.home{ display:block; background:url(../images/icon/home.png) no-repeat left center; padding:0 0 0 18px; }
.headerSubMenu ul li a.sitemap{ display:block; background:url(../images/icon/sitemap.png) no-repeat left center; padding:0 0 0 18px; }
.headerSubMenu ul li a.eng{ display:block; background:url(../images/icon/english.png) no-repeat left center; padding:0 0 0 18px; }
.headerSubMenu ul li a.uye{ display:block; background:url(../images/icon/login.png) no-repeat left center; padding:0 0 0 18px; }

.headerMenu{ float:right; margin:30px 0 0;  }
.headerMenu ul{ list-style:none; }
.headerMenu ul li{ display:block; float:left; margin: 0 10px;} 
.headerMenu ul li a{ color:#092f87; font-size:18px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; }

.homeYolcuHaklari { color: #6aacef; float: right; font-family: Source Sans Pro,sans-serif; font-size: 14px; font-weight: 400; margin:0; position:absolute; z-index:999999999; right:20px; top:150px; text-align:center;}

#homeTabsContainer{ width:980px; margin:0 auto 0; position:relative; z-index:99999999; }
#homeTabsContainer .tabMenu{ float:right; width:980px; 	}
#homeTabsContainer .tabMenu ul{ list-style:none; } 
#homeTabsContainer .tabMenu ul li{ display:block; float:left; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px; }
#homeTabsContainer .tabMenu ul li:hover, #homeTabsContainer .tabMenu ul li.selected{ background:url(../images/bg/homeSubMenuTabActive.png) no-repeat center; }
#homeTabsContainer .tabMenu ul li a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
#homeTabsContainer .tabMenu ul li a.ucak{ background:url(../images/icon/ucak.png) no-repeat left center; padding:0 0 0 30px; margin:10px 0 0 20px; }
#homeTabsContainer .tabMenu ul li a.checkIn{ background:url(../images/icon/checkIn.png) no-repeat left center; padding:0 0 0 50px; margin:2px 0 0 20px; }
#homeTabsContainer .tabMenu ul li a.otel{ background:url(../images/icon/otelRezervasyon.png) no-repeat left center; padding:0 0 0 40px; margin:2px 0 0 20px;}
#homeTabsContainer .tabMenu ul li a.arac{ background:url(../images/icon/aracKiralama.png) no-repeat left center; padding:0 0 0 48px; margin:2px 0 0 20px;}

#homeTabsContainer .tabSummary{ margin:0 0 0 15px; }
.ticketReservationForm{ margin:10px 0 0; }
.biletSatisContainer { display:block; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px;  float:right;}
.biletSatisContainer:hover, .biletSatisContainer.hover{background:url(../images/bg/homeSubMenuTabActive.png) no-repeat top center; }
.biletSatisContainer a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
.biletSatisContainer a{ background:url(../images/icon/ucak.png) no-repeat left center; padding:12px 0 15px 30px; margin:0 0 0 30px; }
#biletSatisContainerContent { background:url(../images/bg/homeOpenDiv.png) no-repeat top center; width:964px; height:200px; position:absolute; z-index:99999; margin:0 0 0 -5px; padding:20px 0 0 20px; top:31px;}
#biletSatisContainerContent .title{ float:left; display:block; margin:0 0 0 13px; }
#biletSatisContainerContent .title h2{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:600; width:220px; font-family: 'Source Sans Pro', sans-serif;}
#biletSatisContainerContent .title h3{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:300; font-family: 'Source Sans Pro', sans-serif;}

 
.onlineCheckInContainer { display:block; float:right; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px;}
.onlineCheckInContainer:hover, .onlineCheckInContainer.hover{background:url(../images/bg/homeSubMenuTabActive.png) no-repeat top center; }
.onlineCheckInContainer a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
.onlineCheckInContainer a{ background:url(../images/icon/checkIn.png) no-repeat left center; padding:12px 5px 14px 50px;  margin:-8px 0 0 20px; }
#onlineCheckInContainerContent { background:url(../images/bg/homeOpenDiv.png) no-repeat top center; width:964px; height:200px;  position:absolute; z-index:99999; top:31px;  margin:0 0 0 -5px; padding:20px 0 0 20px;}
#onlineCheckInContainerContent .title{ float:left; display:block; margin:0 0 0 13px; }
#onlineCheckInContainerContent .title h2{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:600; width:220px; font-family: 'Source Sans Pro', sans-serif;}
#onlineCheckInContainerContent .title h3{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:300; font-family: 'Source Sans Pro', sans-serif;}

.otelRezervasyonContainer { display:block;float:right; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px;}
.otelRezervasyonContainer:hover, .otelRezervasyonContainer.hover{background:url(../images/bg/homeSubMenuTabActive.png) no-repeat top center; }
.otelRezervasyonContainer  a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
.otelRezervasyonContainer a{ background:url(../images/icon/otelRezervasyon.png) no-repeat left center; padding:8px 0 12px 40px; margin: -5px 0 0 20px;}
#otelRezervasyonContainerContent { background:url(../images/bg/homeOpenDiv.png) no-repeat top center; width:964px; height:200px; position:absolute; z-index:99999;top:31px;  margin:0 0 0 -5px; padding:20px 0 0 20px;}
#otelRezervasyonContainerContent .title{ float:left; display:block; margin:0 0 0 13px; }
#otelRezervasyonContainerContent .title h2{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:600; width:220px; font-family: 'Source Sans Pro', sans-serif;}
#otelRezervasyonContainerContent .title h3{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:300; font-family: 'Source Sans Pro', sans-serif;}
 
.aracKiralamaContainer { display:block; float:right; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px;}
.aracKiralamaContainer:hover, .aracKiralamaContainer.hover{background:url(../images/bg/homeSubMenuTabActive.png) no-repeat top center; }
.aracKiralamaContainer a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
.aracKiralamaContainer a{ background:url(../images/icon/aracKiralama.png) no-repeat left center; padding:8px 0 13px 48px; margin:-4px 0 0 20px;}
#aracKiralamaContainerContent {background:url(../images/bg/homeOpenDiv.png) no-repeat top center; width:964px; height:200px;  position:absolute; z-index:99999; top:31px; margin:0 0 0 -5px; padding:20px 0 0 20px;}
#aracKiralamaContainerContent .title{ float:left; display:block; margin:0 0 0 13px; }
#aracKiralamaContainerContent .title h2{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:600; width:220px; font-family: 'Source Sans Pro', sans-serif;}
#aracKiralamaContainerContent .title h3{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:300; font-family: 'Source Sans Pro', sans-serif;}

.rezervasyonIslemlerimContainer { display:block; float:right; background:url(../images/bg/homeSubMenuTab.png) no-repeat top center; width:150px; height:42px; margin: 0 1px;}
.rezervasyonIslemlerimContainer:hover, .rezervasyonIslemlerimContainer.hover{background:url(../images/bg/homeSubMenuTabActive.png) no-repeat top center; }
.rezervasyonIslemlerimContainer a{ color:#fff; font-size:14px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; display:block; line-height:16px;  }
.rezervasyonIslemlerimContainer a{ background:url(../images/icon/aracKiralama.png) no-repeat left center; padding:8px 0 13px 48px; margin:-4px 0 0 20px;}
#rezervasyonIslemlerimContainerContent {background:url(../images/bg/homeOpenDiv.png) no-repeat top center; width:964px; height:200px;  position:absolute; z-index:99999; top:31px; margin:0 0 0 -5px; padding:20px 0 0 20px;}
#rezervasyonIslemlerimContainerContent .title{ float:left; display:block; margin:0 0 0 13px; }
#rezervasyonIslemlerimContainerContent .title h2{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:600; width:220px; font-family: 'Source Sans Pro', sans-serif;}
#rezervasyonIslemlerimContainerContent .title h3{ color:#fff; font-size:32px; float:left; margin:0 10px 0 0; font-weight:300; font-family: 'Source Sans Pro', sans-serif;}



#homeSlider{ width:100%; float:left; margin:-176px 0 0; position:relative; z-index:99; }
#homeSlider img{margin:auto; width:100%; height:720px;}
#homeSlider .slideImg{ text-align:center; }
#homeSlider .sliderNav { margin: -81px auto 0; position: relative; width: 930px; z-index: 9999;}
#homeSlider .sliderNav ul{ list-style:none; }
#homeSlider .sliderNav ul li{ display:block; float:left; margin:0 1px; background:url(../images/bg/sliderNav.png) repeat-x bottom center; height:55px; width:220px; text-align:center; }
#homeSlider .sliderNav ul li a{ color:#fff; font-size:13px; text-align:center; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-style:italic; margin:25px 0 0; display:block; } 
#homeSlider .sliderNav ul li:hover,#homeSlider .sliderNav ul li.selected{ background:url(../images/bg/sliderSelectedNav.png) no-repeat bottom center;}

#homeSlider .sliderNav .item{ border-left: 1px solid #BFC2BA; cursor: pointer !important; display: block; height: 31px; margin: 12px 0 0; padding: 12px 0 0; vertical-align: middle; }

.sliderNav .owl-item{display:block; float:left; margin:0 1px; background:url(../images/bg/sliderNav.png) repeat-x bottom center; height:55px; width:220px; text-align:center; color:#fff; font-size:13px; text-align:center; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-style:italic; margin:25px 0 0; display:block;}
.sliderNav .synced{background:url(../images/bg/sliderSelectedNav.png) no-repeat bottom center;}

#homeSlider .owl-prev{ background:url(../images/icon/slideLeft.png) no-repeat left center; float:left; width:10px; height:14px; text-indent:-1000000px; display:inline-block; position:relative; z-index:9999999; }
#homeSlider .owl-next{ background:url(../images/icon/sliderRight.png) no-repeat left center; float:right; width:10px; height:14px; text-indent:-1000000px; display:inline-block position:relative; z-index:9999999; }
#homeSlider .owl-controls{ position:relative; z-index:9999999; margin:-30px 0 0} 
#homeSlider .owl-controls .owl-buttons{ width:980px; margin:auto; }


#homeContentContainer{background:#f2f2f2; width:100%; padding:0; margin:0; }
#homeContent{ width:980px; margin:auto; padding:10px 0; }

#firsatUcuslari{ background:url(../images/bg/firsatUcuslari.png) no-repeat top center; width:100%; margin:auto; height:328px; }
#firsatUcuslari h2{ color:#fff; font-size:18px;  font-family: 'Source Sans Pro', sans-serif; font-weight:600; font-style:italic; text-align:center; width:100%; margin:10px 0 0; float:left; }
#firsatUcuslari .firsatContent{ width:870px; margin:25px 0 0 -5px; float:left; }
#firsatUcuslari .firsatContent .firsatItem{ background:url(../images/bg/firsatUcuslariItem.png) no-repeat top center; width:265px; height:134px; float:left; margin:0 10px; padding:20px 0 0 20px; }
#firsatUcuslari .firsatContent .firsatItem .kisi{ font-size:12px; color:#4d90cd; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-style:italic;}
#firsatUcuslari .firsatContent .firsatItem .fiyat{ color:#092f87; font-size:72px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; float:left; margin:-10px 0 0 0; } 
#firsatUcuslari .firsatContent .firsatItem .fiyat span{ font-size:50px; color:#4d90cd; }
#firsatUcuslari .firsatContent .firsatItem .yer{ font-size:20px; color:#092f87; font-family: 'Source Sans Pro', sans-serif; font-weight:400; float:left; margin:15px 0 0 20px; }
#firsatUcuslari .firsatContent .firsatItem .yer p{ line-height:20px; }
#firsatUcuslari .firsatContent .firsatItem .aciklama{ color:#a9aaac; font-size:12px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-style:italic; margin:5px 0 0;  }
#firsatContent .owl-pagination{ display:none !important; }
#bannersSlider .owl-pagination{ display:none !important; } 

#homeLeft{ float:left; margin:10px 0; width:514px;}
#homeRight{ float:right; margin:10px 0; width:465px;} 
#homeHaberler{ background:url(../images/bg/homeNews.png) no-repeat left center; width:514px; height:268px; float:left; }
#homeHaberler h2{ color:#fff; font-size:18px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; margin:15px 0 0 58px; float:left; font-style:italic; }
#homeHaberler a.tumu{ float:right; font-size:11px; color:#00b4df; display:block; margin:20px 20px 0 0; }

#homeHaberler .haberIcerik{margin:10px 0 0; padding:10px 10px 10px 20px;}
#homeHaberler .haberIcerik .haberImg{ float:left; margin:0 15px 0 0;}
#homeHaberler .haberIcerik .haberText{ float:left; width:300px; }
#homeHaberler .haberIcerik .haberText h3{ font-size:14px; color:#052368; font-family: 'Source Sans Pro', sans-serif; font-weight:400; width:320px; }
#homeHaberler .haberIcerik .haberText span.date{ display:block; color:#608AEA; font-size:12px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; float:left }
#homeHaberler .haberIcerik .haberText p{ color:#939393; font-size:12px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; margin:18px 0 0; width:300px;}
#homeHaberler .haberIcerik .haberImg Img{ height:120px; width:165px;}

#homeHaberler .haberTitle{ padding:0 0 0 20px; margin:20px 0 0; }
#homeHaberler .haberTitle a{ display:block; margin:10px 0; color:#052368; font-size:12px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; background:url(../images/icon/nav.png) no-repeat left center; padding:0 0 0 9px;}
#homeHaberler .haberTitle a em{ color:#608aea;}
 
#homeBiliyormusunuz{ background:url(../images/bg/homeBiliyormusunuz.png) no-repeat top center; width:509px; height:161px; float:right; margin:10px 0 0; font-style:italic; }
#homeBiliyormusunuz h2{ color:#fff; font-size:17px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; margin:20px 0 0 30px;}
#homeBiliyormusunuz h2 em{font-family: 'Source Sans Pro', sans-serif; font-weight:600; }
#homeBiliyormusunuz .text{ float:right; width:290px; margin:0 10px; 0 0 }
#homeBiliyormusunuz .text a{ color:#939393; font-size:12px; display:block; margin:-32px 0 0; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-style:normal; }
/*#homeBiliyormusunuz .text a.tumu{ background:url(../images/icon/tumu.png) no-repeat right center; color:#052368; font-size:11px; display:block; padding:0 20px 0 0; width:30px; float:right; margin:0 15px 0 0;}*/

#uyeGirisi{ /* background:url(../images/bg/uyeGirisi.png) no-repeat top center; */ float:right; width:460px; height:263px; margin:3px 0 0;}
#uyeGirisi .text{ float: left; color:#fff; font-size:30px;  font-family: 'Source Sans Pro', sans-serif; font-weight:300; width:255px; margin:25px 0 0 25px;}
#uyeGirisi .text em{ font-size:41px; font-style:normal; font-family: 'Source Sans Pro', sans-serif; font-weight:300; }
#uyeGirisi a.girisYap{ background:url(../images/button/girisYap.png) no-repeat top center; width:115px; height:30px; color:#fff; font-size:13px; display:block; padding:10px 0 0 20px; margin:10px 0 0; }

#onAir{ /* background:url(../images/bg/homeOnAir.png) no-repeat top center;*/ float:right; width:460px; height:160px; margin:12px 0 0; font-style:italic;}
#onAir .text{ float:left; width:215px; margin:55px 0 0 150px;}
#onAir .text h2{ font-size:17px; color:#072770; font-family: 'Source Sans Pro', sans-serif; font-weight:400; }
#onAir .text h2 em{font-weight:600;}
#onAir .text p{ color:#585858; font-size:12px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; } 
#onAir .text a.devam{ background:url(../images/icon/tumu.png) no-repeat right center; padding:0 20px 0 0; color:#052368; }

#homeBanners{ background:url(../images/bg/homeBanners.png) no-repeat top center; height:124px; width:1003px; margin:5px auto 0; float:right; padding:18px 10px; }
#homeBanners .bannersContent{ width:860px; margin:auto;}
#homeBanners .bannersContent .item{ float:left; margin:0 4px; display:block; }

#homeBanners .customNavigation{ position:absolute; width:890px; }
#homeBanners .customNavigation .prev{ display:inline-block; background:url(../images/button/firsatSliderLeft.png) no-repeat top center; width:20px; height:20px; float:left; text-indent:-100000px; margin:50px 0 0 -35px; }
#homeBanners .customNavigation .next{ display:inline-block; background:url(../images/button/firsatSliderRight.png) no-repeat top center; width:20px; height:20px; float:right; text-indent:-100000px; margin:50px 0 0 30px; }

#firsatUcuslari .customNavigation .prev{ display:inline-block; background:url(../images/button/firsatSliderLeft.png) no-repeat top center; width:20px; height:20px; float:left; text-indent:-100000px; margin:90px 0 0 30px; }
#firsatUcuslari .customNavigation .next{ display:inline-block; background:url(../images/button/firsatSliderRight.png) no-repeat top center; width:20px; height:20px; float:right; text-indent:-100000px; margin:90px 34px 0 0; }


#footerContainer{ width:100%; background:url(../images/bg/homeFooter.png) no-repeat center top #f2f2f2; padding:20px 0 0;}
#footerContent{ width:980px; margin:auto;}
#footerContent .footerTop{}
#footerContent .footerTop .topLeft{ width:630px; float:left;}
#footerContent .footerTop .topRight{ width:335px; float:right;}
#footerContent .footerBottom{background:url(../images/bg/footerBottom.png) no-repeat top center; margin:20px 0 10px; width:980px; height:73px; }
#footerContent .footerBottom .bottomLeft{ float:left; margin:20px 0 0 20px;}
#footerContent .footerBottom .bottomRight{ float:right; height: 25px; margin: 20px 25px 0; width: 470px;}
#footerContent .footerBottom .bottomRight a{ margin:0 10px; display:block; float:left; }

.footerCopyRight{padding:15px 0 15px 0;}
.footerCopyRight .copyLeft{ float:left; color:#858585; font-size:11px; padding:0 0 0 5px;}
.footerCopyRight .copyRight{ float:right; color:#858585; font-size:11px;}
.footerCopyRight .copyRight a{ color:#858585; padding:0 3px; }

.footerMenu{ width:135px; float:left; margin:0 10px;}
.footerMenu h2{ color:#052368; font-size:18px; font-weight:600; margin:0 0 10px 0;}
.footerMenu ul{ list-style:none; }
.footerMenu ul li{ display:block; margin:5px 0;}
.footerMenu ul li a{ color:#052368; font-size:11px; font-weight:400; background:url(../images/icon/footerMenu.png) no-repeat left 4px; padding:0 0 0 15px; display:block; }

.eBulten{}
.eBulten h2{ color:#052368; font-size:18px; font-weight:600; margin:0 0 10px 0;}

.biziTakipEdin{ margin:30px 0 0;}
.biziTakipEdin h2{ color:#052368; font-size:18px; font-weight:600; margin:0 0 10px 0;}

.biziTakipEdin a.face{ background:url(../images/icon/face.png) no-repeat left center; padding:20px 0 0 50px; height:45px; display:block; float:left; width:90px; color:#052368; font-size:14px; font-weight:600; font-style:normal;}
.biziTakipEdin a.twitter{ background:url(../images/icon/twitter.png) no-repeat left center; padding:20px 0 0 50px; height:45px; display:block; float:left; width:90px; color:#052368; font-size:14px; font-weight:600; font-style:normal;}
.biziTakipEdin a.gPlus{ background:url(../images/icon/gPlus.png) no-repeat left center; padding:20px 0 0 50px; height:45px; display:block; float:left; width:90px; color:#052368; font-size:14px; font-weight:600; font-style:normal;}
.biziTakipEdin a.youtube{ background:url(../images/icon/youtube.png) no-repeat left center; padding:20px 0 0 50px; height:45px; display:block; float:left; width:90px; color:#052368; font-size:14px; font-weight:600; font-style:normal;}
.tuvIata{ text-align:left; margin:-5px 0 0 -8px ; padding:15px 0 0; width:220px; }


#detailContainer{ width:100%;}
#detailContent{ width:980px; margin:auto; }
#detailLeft{float:left; width:710px; margin:0 0 20px 0;}
#detailLeft h1{ color:#092f87; font-size:30px; font-weight:600; font-style:italic; margin:0 0 20px 30px;}
#detailLeft span.Summary p { color:#eb2127; display:block; margin:10px 0 10px 30px; font-size:30px; font-weight:400; font-style:italic; }
#detailLeft p{ color:#8c8c8c; font-size:13px; line-height:21px;}
#detailLeft h2{ color:#EB2127; font-size:20px; font-weight:600; font-style:italic; margin:5px 0;}
#detailLeft p a{ color:#8C8C8C; text-decoration:underline; }
#detailLeft p a:hover{ color:#EB2127; }

#detailLeft ul{ margin:0 0 0 30px; }
#detailLeft ul li{ font-size:13px; }

.airTablo{ border:1px solid #ccc;}
.airTablo tr.style1{ background:#fff; }
.airTablo tr.style2{ background:#EFEFEF;}
.airTablo tr.header{ background:#EFEFEF; font-size:14px; font-weight:bold; color:#092F87;}
.airTablo tr td{ padding:5px; }
.airTablo tr td{ border:1px solid #DFDFDF; }

#detailRight{width:270px; float:right;}

ul.leftMenuLedisXSLT { }
#rightMenu{ display:block; background:#efefef; width:260px; float:right; border-top:3px solid #dfdfdf; padding:15px 0; margin:55px 0 0;}
#rightMenu .level0 a.selected { background:none; font-size:18px; color:#092f87; font-weight:600; padding:0 0 0 30px; margin:0 0 8px 0; }
#rightMenu ul{ list-style:none; }
#rightMenu ul li{ display:block; }
#rightMenu ul li a{ color:#052368; font-size:14px; font-weight:400; padding:7px 0 7px 30px; display:block;}
#rightMenu ul li a:hover, #rightMenu ul li a.selected{ background:url(../images/icon/rightMenu.png) no-repeat 12px center #092f87; color:#fff;}

#rightMenu ul li.level2 a{ font-size:12px !important; padding:7px 0 7px 50px; }
#rightMenu ul li.level2 a:hover, #rightMenu ul li.level2 a.selected{ background:url(../images/icon/rightMenu.png) no-repeat 31px center #092f87; color:#fff; }
#rightMenu ul li.level3 a{ font-size:11px !important; padding:7px 0 7px 50px; }
#rightMenu ul li.level3 a:hover, #rightMenu ul li.level3 a.selected{ background:url(../images/icon/rightMenu.png) no-repeat 31px center #092f87; color:#fff; }

#rightMenu li.subMenuContainer {
    display: none; background:none; border:none; list-style:none; list-style-image:none; list-style-type:none;
}


#rightBanner{ float:right; margin:10px 0 0; }

.breadCrumb{ display:block; margin:10px 0; float:right; }
.breadCrumb a{ color:#8c8c8c; font-size:13px;} 

.socialMediaShare{ border-top:1px solid #f1f1f1; padding:10px 0 0; width:100%; margin:10px 0 0; }
.socialMediaShare h4{ float:left; margin:5px 20px 0 0; color:#092f87; font-size:16px; font-family: 'Source Sans Pro', sans-serif; font-weight:normal; }
.socialMediaShare a{ display:block; float:left; margin:0 5px 0 0; }
 
 	#tbl_Form { color:#6d6d6d; }
	#tbl_Form td { padding:3px; }		
	#tbl_Form input { border:solid 1px #b9b9b0; background:#FFFFFF; padding:5px; color:#767475; }
	#tbl_Form select { border:solid 1px #b9b9b0; background:#FFFFFF; padding:5px; color:#767475; }
	#tbl_Form textarea { border:solid 1px #b9b9b0; background:#FFFFFF; padding:5px; color:#767475; }
	.btnSend  { padding:5px 10px; background:#9D0C15; border:solid 1px #b9b9b0; color:#FFFFFF; font-weight:bold; font-size:12px; cursor:pointer; }
	
	
#basinListe{ background:#eee; margin:10px 0; padding:10px; box-shadow:1px 1px #ccc; }	
#basinListe .basinImage img{ width:200px; height:150px; }
#basinListe #basinRight{ float:left; }
#basinListe #basinLeft{ float:left; margin:0 0 0 10px; width:510px;}
#basinListe #basinLeft a.devam{ background: none repeat scroll 0 0 #EB2127; border-radius: 3px; color: #EEEEEE; display: block; float: right; height: 20px; margin: 10px 0 0; text-align: center; width: 50px;}
#basinListe #basinLeft .basinTarih{ float:right; display:block;}
#basinListe #basinLeft h2 {color: #EB2127; font-size: 18px; font-style: italic; font-weight: 600; margin: 5px 0; }
#basinListe:hover{ background:#fafafa;}

.gorselItem {background: none repeat scroll 0 0 #EAEAEA; border-radius: 10px; float: left; margin: 5px; padding: 10px; width: 200px;}

#detailLeft #sync1 .owl-prev{ background:url(../images/button/firsatSliderLeft.png) no-repeat left center; float:left; width:19px; height:20px; text-indent:-1000000px; display:inline-block; margin:-376px 0 0 -20px; display:none; }
#detailLeft #sync1 .owl-next{ background:url(../images/button/firsatSliderRight.png) no-repeat left center; float:right; width:21px; height:20px; text-indent:-1000000px; display:inline-block; margin:-376px -20px 0 0; display:none; }
#detailLeft #sync2 div.synced{ }
#detailLeft #sync2 div.synced h2{ color:#fff;}
#detailLeft #sync2 div.synced .item{ background:#092F87; }

.makeAccordion {} 
.makeAccordion td { border:none !important;}
.listbaslik { background:#EB2127; color:#fff; display:block; font-size:14px; margin:0 0 5px; padding:10px 10px 10px 15px; text-decoration:none !important;  cursor:pointer; }
.listbaslik:hover { background:#092F87; color:#808080 !important; }
.listbaslik span { color:#fff; }
.makeAccordion .selected { background:#092F87; color:#FFFFFF !important; display:block; font-size:14px; text-decoration:none !important; }

.makeAccordion .contentHTML{ display:none; }
.subTabContent{  }   


#detailLeft .tarifelerTablo { border: 1px solid #CCCCCC; float: left; margin: 5px 0;  width: 99%; font-size:13px; line-height:18px;}
#detailLeft .tarifelerTablo tr td{ padding:5px; text-align:center !important;}
#detailLeft .tarifelerTablo tr td.days, #tarifelerTablo .tarifelerTablo tr td.itnTimeHead{ color:#092F87; width:33%; text-align:center !important; }
#detailLeft .tarifelerTablo tr th{background:#092F87; color:#fff; padding:10px 5px; text-align:center !important; font-weight:bold; font-weight:14px;}


#detailLeft .tarifelerTablo tr:nth-child(even) {background: #fff}
#detailLeft .tarifelerTablo tr:nth-child(odd) {background: #eaeaea}

.bizeUlasinTablo{ width:235px; float:left; height:auto; margin:5px; border: 1px solid #CCCCCC; }
.bizeUlasinTablo tr td{ padding:5px; text-align:left !important;}
.bizeUlasinTablo tr.header td{background:#092F87; color:#fff; padding:10px 5px; text-align:center !important; font-weight:bold; font-weight:14px;}
.bizeUlasinTablo tr:nth-child(even) {background: #fff}
.bizeUlasinTablo tr:nth-child(odd) {background: #eaeaea}

#detailLeft .partImage{/* width:225px; height:225px; border-radius:225px; */ }



.yolcuhaklariTablo{ width:590px; float:left; height:auto; margin:5px; border: 1px solid #CCCCCC; }
.yolcuhaklariTablo tr td{ padding:5px; text-align:left !important;}
.yolcuhaklariTablo tr:nth-child(even) {background: #fff}
.yolcuhaklariTablo tr:nth-child(odd) {background: #eaeaea}

#onAir .text a { color:#052368; }

#pagingDetail a { background: none repeat scroll 0 0 #EB2127; border-radius: 5px; color: #FFFFFF; display: block; float: left; margin: 0 5px 0 0; padding: 0 5px; }

#pagingDetail a:hover {background: none repeat scroll 0 0 #092F87; border-radius: 5px; color: #FFFFFF; display: block; float: left; margin: 0 5px 0 0; padding: 0 5px;}
#pagingDetail a.sonSayfa{ display:none; }
#pagingDetail a.ilkSayfa{ display:none; }

/* FORMLAR */
.ticketReservationTable{ margin:30px 0 0;}
.ticketReservationTable1{ margin:10px 0 0; color:#fff;}
.ticketReservationTable tr td,.ticketReservationTable1 tr td{ padding:0 5px; }
/* selectbox */
/*#biletSatisContainerContent select {    padding:10px 12px; height:39px;    margin: 0;   background: #fff;    color:#888c8d !important;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none; -moz-appearance:none;appearance:none;    cursor:pointer; font-family: 'Source Sans Pro', sans-serif;} */
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
/*@media screen and (-webkit-min-device-pixel-ratio:0) {.button1  select {padding-right:18px}}
#biletSatisContainerContent label.select {position:relative}
#biletSatisContainerContent label.select:after {color: #092F87 !important;
    content: url("../images/icon/dropDownIcon.png");
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 13px;
    pointer-events: none;
    position: absolute;
    right: 10px;
    text-align: center;
    top: -6px;}
	
	#biletSatisContainerContent label.select:before {background: none repeat scroll 0 0 #FFFFFF;
    content: "";
    display: block;
    height: 39px;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: -11px;
    width: 25px;}*/

	/*
@media not all and (-webkit-min-device-pixel-ratio:0)
{  
    #biletSatisContainerContent label.select:before {background: none repeat scroll 0 0 #FFFFFF;
    content: "";
    display: block;
    height: 38px;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: -12px;
    width: 25px;}
}
*/
#biletSatisContainerContent select#neredenSelectBox, #biletSatisContainerContent select#nereyeSelectBox{ width:200px; }
#biletSatisContainerContent select#gidisTarihiSelectBox, #biletSatisContainerContent select#donusTarihiSelectBox{ width:151px; }
#biletSatisContainerContent input#dpd1, #biletSatisContainerContent input#dpd2{ background:#fff; padding:11px; width:95px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }
/* #selectbox */ 
/* radio */
/*
input[type=radio].css-checkbox { display:none;}
input[type=radio].css-checkbox + label.css-label {padding-left:18px; height:13px; display:inline-block; line-height:13px; background-repeat:no-repeat; background-position: 0 0; font-size:13px;
vertical-align:middle; cursor:pointer; color:#fff; margin:0 15px 0 0;}
input[type=radio].css-checkbox:checked + label.css-label {background-position: 0 -13px;}
label.css-label {background-image:url(../images/icon/radio.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; color:#fff;}
*/
select#student{ width:95px; }
/*
#radio input[type=radio] { display:none;}
#radio input[type=radio] + label {padding-left:18px; height:13px; display:inline-block; line-height:13px; background-repeat:no-repeat; background-position: 0 0; font-size:13px;
vertical-align:middle; cursor:pointer; color:#fff; margin:0 15px 0 0;}
#radio input[type=radio]:checked + label {background-position: 0 -13px;}
#radio label {background-image:url(../images/icon/radio.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; color:#fff;}

*/
/* #radio */
.ticketSubmit{background:url(../images/button/devami.png) no-repeat top center; width:138px; height:34px; text-align:center; color:#fff; font-size:18px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:30px 0 0 210px; cursor:pointer; }

#checkInForm{ margin:30px 0 0; }
.checkInFormTable tr td{ padding:0 5px; color:#fff; }
.checkInFormTable tr td input.textBox{ background:#fff; padding:10px; width:200px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }
.checkInSubmit{background:url(../images/button/btnDevami.png) no-repeat top center; width:118px; height:34px; text-align:center; color:#fff; font-size:16px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:-16px 0 0 218px !important; cursor:pointer; text-indent:-10000px; position:absolute; }
.checkInSubmit1{background:url(../images/button/btnDevami.png) no-repeat top center; width:118px; height:34px; text-align:center; color:#fff; font-size:16px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:-36px 0 0 55px !important; cursor:pointer; text-indent:-10000px; position:absolute;  }


.aracFormTable{ margin:20px 0 0;}
.aracFormTable tr td{ padding:0 5px; color:#fff; }
.aracFormTable select {    padding:10px 15px;    margin: 0;   background: #fff;    color:#888c8d !important;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none; -moz-appearance:none;appearance:none;    cursor:pointer; font-family: 'Source Sans Pro', sans-serif;}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {.button1  select {padding-right:18px}}
.aracFormTable label.select {position:relative}
.aracFormTable label.select:after { content:url(../images/icon/dropDownIcon.png);  font-size:13px; font-family: 'Source Sans Pro', sans-serif;  color:#092f87 !important; right:10px; top:-5px;  text-align:center;    position:absolute;    pointer-events:none;}
.aracFormTable label.select:before {content:''; right:10px; top:-2px; width:25px; height:20px; text-align:center; background:#fff; position:absolute; pointer-events:none; display:block;}
.aracFormSubmit{background:url(../images/button/devami.png) no-repeat top center; width:138px; height:34px; text-align:center; color:#fff; font-size:18px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:30px 0 0 0; cursor:pointer; }
.aracFormTable tr td input.textBox{ background:#fff; padding:11px; width:150px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }


.otelFormTable{ margin:20px 0 0;}
.otelFormTable tr td{ padding:0 5px; color:#fff; }
.otelFormTable select {    padding:10px 15px;    margin: 0;   background: #fff;    color:#888c8d !important;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none; -moz-appearance:none;appearance:none;    cursor:pointer; font-family: 'Source Sans Pro', sans-serif;}
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {.button1  select {padding-right:18px}}
.otelFormTable label.select {position:relative}
.otelFormTable label.select:after { content:url(../images/icon/dropDownIcon.png);  font-size:13px; font-family: 'Source Sans Pro', sans-serif;  color:#092f87 !important; right:10px; top:-5px;  text-align:center;    position:absolute;    pointer-events:none;}
.otelFormTable label.select:before {content:''; right:10px; top:-2px; width:25px; height:20px; text-align:center; background:#fff; position:absolute; pointer-events:none; display:block;}
.otelFormSubmit{background:url(../images/button/devami.png) no-repeat top center; width:138px; height:34px; text-align:center; color:#fff; font-size:18px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:30px 0 0 5px; cursor:pointer; }
.otelFormTable tr td input.textBox{ background:#fff; padding:10px; width:150px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }

#checkinDate, #end-date, #start-date, #txtEDate, #txtEDate1, #biletSatisContainerContent input#dpd1, #biletSatisContainerContent input#dpd2, #biletSatisContainerContent input#dpd1, #biletSatisContainerContent input#dpd2{ background:url("../images/icon/date.png") no-repeat scroll 95px center #FFFFFF !important; }



#reservationDIV div{ float:left; }
.trip-from-date{ clear:both; }
.control-group{ margin:17px 10px 0 -4px; }
.trip-from{ margin:0 15px 0 0; }
.trip-type{ margin:9px 0 0 15px }
.trip-from-date, .trip-to-date, .trip-opsion, .trip-adults, .trip-child, .trip-infant, .trip-student, .trip-soldier{ margin:5px 15px 0 0; }
 .trip-to-date label, .trip-adults label, .trip-opsion label, .trip-student, .trip-soldier, .trip-child label, .trip-infant label, .trip-from-date label, .trip-to label, .trip-from label{color:#fff; }

.trip-opsion select, .trip-adults select, .trip-child select, .trip-infant select{ width:80px; }
.div-button #btnSearch{background:url(../images/button/btnDevami.png) no-repeat top center; width:118px; height:34px; text-align:center; color:#fff; font-size:16px; font-weight:bold; font-family: 'Source Sans Pro', sans-serif; border:none; margin:28px 0 0 0; cursor:pointer; text-indent:-10000px }

#PNRDiv{ color:#fff;}
#PNRDiv .textBox{ background:#fff; padding:10px; width:200px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }

.rezervasyonFormTablo{ margin:30px 0 0;}
.rezervasyonFormTablo tr td{ text-align:left; }
.rezervasyonFormTablo .textBox{ background:#fff; padding:10px; width:180px; color:#888c8d; font-size:13px; font-family: 'Source Sans Pro', sans-serif; border:none;  }
.rezervasyonFormTablo{ color:#fff; }
.checkInFormTable{ margin:10px 0 0; width:100%; }

/* #FORMLAR */

.onairgecmis {background: url("/tr/images/etc/bg-select-form.png") repeat scroll 0 0 rgba(0, 0, 0, 0); border-radius: 5px 5px 5px 5px; margin: 0 0 0 206px; width: 218px; padding:5px}
.onairgecmis p { margin:0 0 0 10px;}
.onairgecmis #dergi { margin:0 0 0 10px}

#homeRezervasyon{ background:url(../images/bg/rezervasyonIslem.png) no-repeat top center transparent; width:210px; height:140px; margin:10px 8px 0 5px; float:left; padding:10px; }
#homeRezervasyon h2 { color:#fff; font-size:17px; font-family: 'Source Sans Pro', sans-serif; font-weight:600; background:url(../images/icon/rezervasyonIslem.png) no-repeat left center; padding:0 0 0 50px; margin:5px 0 0; }
#homeRezervasyon p,#homeBiliyormusun a{color:#fff; font-size:12px;}
#homeRezervasyon a.tumu{ background:url(../images/icon/devam.png) no-repeat right center; padding:0 15px 0 0; font-size:11px; text-decoration:underline; color:#fff; float:right; }

#homeRezervasyonForm{ background:url(../images/bg/rezervasyonIslem.png) no-repeat top center transparent; width:210px; height:140px; margin:10px 8px 0 5px; float:left; padding:10px; }
#homeRezervasyonForm h2  {background: url("../images/icon/rezervasyonIslem.png") no-repeat scroll left center rgba(0, 0, 0, 0);  color: #FFFFFF;font-family: 'Source Sans Pro',sans-serif; font-size: 15px; font-weight: 600; margin: 5px 0 0; padding: 5px 0 10px 41px;}
#homeRezervasyonForm .form{display:block; }
#homeRezervasyonForm input[type=text]{ padding:5px; display:block; border:none; width:200px; margin:2px 0; color:#939393;  }
#homeRezervasyonForm a.tumu{ background:url(../images/icon/devam.png) no-repeat right center; padding:0 15px 0 0; font-size:11px; text-decoration:underline; color:#fff; float:right; margin:5px 0 0; }

#homeBiliyormusun{ background:url(../images/bg/biliyorMusunuz.png) no-repeat top center transparent; width:250px; height:140px; margin:10px 0 0 0; float:left; padding:10px; }
#homeBiliyormusun h2 { color:#00b4df; font-size:17px; font-family: 'Source Sans Pro', sans-serif; font-weight:400; }
#homeBiliyormusun p,#homeBiliyormusun a{color:#585858; font-size:12px;}

#departurePort, #arrivalPort{ width:210px; }



#accordion {}
#accordion .topnav {	padding: 0; list-style:none !important;}
#accordion ul.topnav {	padding: 0;	margin: 0;	line-height: 0.5em;	list-style: none;}
#accordion ul.topnav li { margin:5px;}
#accordion ul.topnav li a { background:url(../images/bg/accordionKapali.png) no-repeat top left; color:#fff; display:block; font-size:14px; margin:0 0 5px; padding:24px 10px 22px 40px; text-decoration:none !important;  cursor:pointer;}
#accordion ul.topnav li a:hover, #accordion ul.topnav li a.active {	 background:url(../images/bg/accordionAcik.png) no-repeat top left; color:#808080 !important;}
#accordion.Blue ul.topnav li a {	background:#007eff;}
#accordion.Blue ul.topnav li a:hover, #accordion.Blue ul.topnav li a.active {	background:#092F87; color:#808080 !important;}
#accordion ul.topnav ul {	margin: 0 0 0 16px;	padding:5px 0;	display: none; width:714px; background:#EFF5F6;}
#accordion li.active ul {display: block;}
#accordion ul.topnav ul li {margin: 0;	padding: 0;	clear: both; list-style:none;}

#accordion ul.topnav ul li a {background: none repeat scroll 0 0 #EFF5F6;  color: #8C9091; cursor: pointer; display: block;  font-size: 14px;  font-weight: bold; margin: 0 0 5px 18px; padding: 15px 10px 15px 20px;  text-decoration: none !important; background:url(../images/icon/accordionIconAc.png) no-repeat left center;}
#accordion ul.topnav ul li a:hover, #accordion ul.topnav ul li a.active {	 background:url(../images/icon/accordionIconKapa.png) no-repeat left center;}
#accordion ul.topnav ul ul {	padding:10px 0;}
#accordion ul.topnav ul ul li a {color:#999; padding-left: 40px; }
#accordion ul.topnav ul ul li a:hover color:#675C7C;}
#accordion ul.topnav span{	float:right;}
#accordion ul.topnav ul li ul.accordionContentList{ display:none; width:680px; }
#accordion ul.topnav ul li ul.accordionContentList p{ }

#accordion ul.topnav ul.accordionContentList{ display:none; }
#accordion ul.topnav ul.accordionContentList p{ }

 #siteHaritasi a{color: #052368; display: block;  font-size: 12px;  font-weight: 400;  padding: 3px 0 3px 16px; } 
/*.SMLevel1 a{ font-weight:bold !important; font-size:13px !important; }
.SMLevel2 a{ font-weight:normal !important; font-size:12px !important; }
.SMLevel3 a{ font-weight:normal !important; font-size:12px !important; } */
#siteHaritasi ul{ list-style:none; } 
#siteHaritasi ul li.level0 a{ font-weight:bold; }
#siteHaritasi ul li.level1 a{ font-weight:normal; }
#siteHaritasi ul li.level2 a{ font-weight:normal; }
/* #siteHaritasi ul li.item1, #siteHaritasi ul li.item2, #siteHaritasi ul li.item3, #siteHaritasi ul li.item4{ float:left; display:block; } */

#reservationDIV .div-button{  margin: 4px 32px 0 0; position: absolute; right: 0;  z-index: 99999;}


.yanok {margin-top: -15px;}
#scriptValidationMessages{display: block;position: absolute;margin: -121px 15px 0 0;right: 0;}
#scriptValidationMessages ul{ list-style:none; }
#scriptValidationMessages ul li{ display:block; clear:both; background:none !important; margin:3px 0 !important; width:auto !important; padding:0 !important; height:auto !important;}
#scriptValidationMessages ul li a{ color:#ff0000; font-size:11px !important; }
select#soldier{ width:80px;}
.newsDetail {float:left; width: 100%;}
.newsDetail h1 {width: 500px; float:left;}
.newsDetail .basinTarih {float: right;margin: 15px 0px 0px 0px;}




/*OnuExtra*/

#onurExtraHome #homeTopContent .topContentLeft{width: 71%;}
#homeTopContent .topContentLeft .pageBanner{width: auto;}
#homeTopContent .topContentLeft .pageBanner img{width:100%;}
#onurExtraHome #homeTopContent .topContentRight {height: 368px;overflow: hidden;}
#extraFeatures .item{width:460px;}

.onurExtraPageTitle {width: 71%;}

#onurExtraContentLeft{width: 71%;}
#onurExtraContentLeft .pageBanner{}
#onurExtraContentLeft .pageBanner img{width:100%;}
div#onurExtraContentRight iframe{}

#onurExtraContentLeft .pageLinks .item{  padding: 30px 23px;}

